from django.db import models


class Signature(models.Model):
    name = models.CharField('Nom complet',
                            max_length=255,
                            unique=True)
    mail = models.EmailField('Adresse mail',
                             unique=True)

    def __str__(self):
        return "{} <{}>".format(self.name, self.mail)
